RubyGems Navigation menu

Reverse dependencies for scrivito_codemirror_editor Latest version of the following gems require scrivito_codemirror_editor

Total downloads 7,887

For this version 7,887

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-3.0

Required Ruby Version: >= 1.9.3

Links: